.reviews {
    padding: 80px 0;
}

.reviews .main-title {
    text-align: center;
    margin-bottom: 24px;
}

.reviews .main-description {
    text-align: center;
    margin-bottom: 80px;
}

/* Swiper */
.reviews-slider-container {
    overflow: hidden;
    background: var(--white);
    max-width: 898px;
    /*height: 648px;*/
    background-image: url(../../../../assets/img/reviews-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 25px 0;
}

.reviews-slider-wrap {
    margin: 0 auto;
    /*width: 414px;*/
    width: 80%;
}

.reviews-slider {
    overflow: hidden;
    box-shadow: 0 4px 24px 0 rgba(34, 34, 34, 0.08);
    background: var(--white);
}

.reviews-slider .swiper-wrapper {
    align-items: stretch;
}

.reviews-slider .swiper-slide {
    height: auto;
}

/* карточка */

.reviews-slider .item {
    padding: 24px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 40px;
    width: 100% !important;
}

.reviews-slider .item svg {
    width: 45px;
    height: 56px;
}

.reviews-slider .item .text {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 18px;
    letter-spacing: 0.01em;
    color: var(--black);
}

.reviews-slider .item .intro {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
}

.reviews-slider .item .intro .name {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    color: var(--black);
    margin-bottom: 8px;
}

.reviews-slider .item .intro .position {
    font-family: var(--second-family);
    font-weight: 400;
    font-size: 16px;
    line-height: 120%;
    color: var(--grey-700);
}

.reviews-slider .item .intro img {
    border-radius: 26px;
    width: 52px;
    height: 52px;
    background: var(--grey-200);
}


/* controls */

.reviews-controls {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 24px;
    max-width: 898px;
    margin: 8px auto 0;
}

/* пагинация — полоски */

.reviews-pagination {
    display: flex;
    gap: 16px;
}

.reviews-pagination .swiper-pagination-bullet {
    width: 100%;
    height: 2px;
    border-radius: 2px;
    background: var(--grey-300);
    opacity: 1;
    margin: 0 !important;
    cursor: pointer;
    border: none;
}

.reviews-pagination .swiper-pagination-bullet-active {
    background: var(--black);
}

/* навигация справа */

.reviews-nav {
    display: flex;
    align-items: center;
    gap: 8px;
}

.reviews-prev,
.reviews-next {
    border: none;
    background: transparent;
    cursor: pointer;
    padding: 0;
    height: 32px;
    width: 32px;
}

@media screen and (max-width: 767px) {
    .reviews {
        padding: 60px 0;
    }

    .reviews-slider-wrap {
        width: calc(100% - 56px) !important;
    }

    .reviews-slider .item {
        gap: 40px;
    }

    .reviews-slider .item .text {
        font-size: 16px;
    }

    .reviews-slider .item .intro .name {
        font-size: 16px;
        margin-bottom: 4px;
    }

    .reviews-slider .item .intro .position {
        font-size: 14px;
    }
}